"MLS_AddIDPhoto" = "Add photo";
"MLS_ReplaceIDPhoto" = "Change photo";
"MLS_DeleteIDPhoto" = "Delete photo";
"MLS_SharedAccount" = "Accessible users";
"MLS_ModifiedTime" = "Modified time";
"MLS_SetAsPrimary" = "Set as main field";
"MLS_SearchSpotlight" = "Spotlight search ";
"MLS_OpenAddressMap" = "Display map of address";
"MLS_SendEmail" = "Send email";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Skype call";
"MLS_SkypeSMS" = "Skype SMS";
"MLS_SetShareAccounts" = "Share to ";
"MLS_OpenUrl" = "Open website";
